﻿/* Main Stylesheet for Site Schweizer */

/* Imports */
@import url("stylesheet_tags.css");
@import url("form.css");
@import url("menu.css");
@import url("tables.css");
@import url("search.css");
@import url("news.css");
@import url("findpartner.css");


/* Tag Definitions limited to ID's */
#disclaimer-alert {
	width: 100%;
	background-color: #2157A9;
	color: white;
	-webkit-box-shadow: 0px 0px 10px 0px #000;
	box-shadow: 0px 0px 10px 0px #000;

	display: none;
}

#disclaimer-alert .alertContent,
#domain-alert .domainAlertContent {
	margin: auto;
	width: 950px;
	font-size: 120%;
}

#disclaimer-alert .alertContent .alertContentText,
#domain-alert .domainAlertContent .alertDomainText {
	display: inline-block;
	min-height: 20px;
	margin-top: 14px;
	margin-bottom: 14px;
	max-width: 800px;
}

#disclaimer-alert .alertContent a,
#disclaimer-alert .alertContent a:visited {
	color: white;
}

#disclaimer-alert .alertContent .disclaimer-close {
	background-image: url(../images/disclaimerTick.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: right;
	cursor: pointer;
	padding: 0 0 0 35px;
	line-height: 30px;
	margin: 9px 0 0 0;
}

#domain-alert {
	width: 100%;
	background-color: #FFFFFF;
	color: #2157A9;
	-webkit-box-shadow: 0 0 10px 0 #000;
	box-shadow: 0 0 10px 0 #000;
}

#rightcol H1 {
	font-size: 150%;
	font-weight: bold;
	letter-spacing: 0;
}

#rightcol H2,
#rightcol H3,
#rightcol H4 {
	font-size: 110%;
	font-weight: bold;
}

#rightcol P {
	font-size: 100%;
}

#maincol A,
#rightcol A {
	color: #FF4D27;
	text-decoration: none;
}

#maincol P A,
#rightcol P A {
	background-image: url(../images/arrow_right_solid.gif);
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 6px;
}

#maincol P A:hover,
#rightcol P A:hover {
	text-decoration: underline;
}

#maincol UL {
	list-style: none;
	list-style-image: url(../images/li_object_r.gif);
	margin: 0 0 0 16px;
	padding: 0;
}

#maincol LI {
	margin-bottom: 5px;
}

#onecol h1.csc-firstHeader {
	padding: 16px;
}

#productLogos DIV {
	margin-bottom: 12px;
}

/* fix height for h1 headers */
/*#maincol DIV.csc-header H1 {*/
#maincol H1 {
	min-height: 70px;
}

/* Layout ID's */
#pagewidth {
	background-color: #FFFFFF;
	width: 980px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	margin-top: 12px;
}

#produced {
	position: absolute;
	left: 981px;
	top: 24px;
}

#designed {
	position: absolute;
	left: 981px;
	top: 129px;
}

#headerRow {
	position: relative;
	height: 110px;
}

#headerImage {
	position: absolute;
	background-image: url(../../../user_upload/Kopfbilder/kopfbild.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	width: 704px;
	height: 64px;
	margin-left: 16px;
	top: 14px;
}


#leftcol {
	width: 234px;
	float: left;
	position: relative;
	padding: 0;
}

#mainMenuTop {
	position: relative;
	padding-left: 16px;
	height: 51px;
	color: #265997;
}

#logoSchweizer {
	position: absolute;
	right: 43px;
	bottom: 0;
}

#mainMenu {
	margin: 0 0 25px 7px;
}

#metaMenu {
	background-color: #EBE7E4;
	color: #265997;
	height: 30px;
	clear: both;
	padding: 0 0 0 6px;
}

#langMenu {
	float: left;
	text-align: left;
}

#twocols {
	width: 746px;
	float: right;
	position: relative;
	margin: 0;
}

#rightcol {
	position: relative;
	width: 244px;
	float: right;
	padding-bottom: 16px;
}

#news {
	background-color: #F3F0F0;
	margin: 0 16px 0 0;
	padding: 18px 10px 10px 10px;
}

#productLogos {
	margin-top: 24px;
	padding-left: 10px;
}

#rightColContent {
	margin: 24px 16px 0 0;
	padding: 0 10px 0 10px;
}
* html #rightColContent {
	margin-right: 4px;
}


#maincol {
	float: left;
	display: inline;
	position: relative;
	width: 502px;
	padding: 0 15px 25px 20px;
	min-height: 400px;
}
*html #maincol { height: 400px; }

#footerRow {
	background-color: #EBE7E4;
	color: #265997;
	clear: both;
	padding: 13px 16px 0 16px;
	height: 74px;
}

.tx-flvplayer-pi1 {
	text-align: left;
}


/* CLASSES */
/* Classes for Filelinks */
.fileIcon,
.fileLink {
	min-height: 18px;
}

* html .fileLink  {
	height: 18px;
}

.fileLink A:hover {
	text-decoration: underline !important;
}

.fileIcon {
	width: 30px;
	float: left;
	clear: left;
}

.news-title {
	font-size: 150%;
	font-weight: bold;
	letter-spacing: 0;
	margin: 0;
	color: #265997;
}

.header__jubi--content {
	text-align: center;
}

.header__jubi--content img {
	margin: 10px 0;
}


/* CSS STYLED CONTENT OVERRIDES */
#maincol .csc-linkToTop {
	margin: 10px 0 10px 0;
}

.csc-bulletlist csc-bulletlist-0	{
	/* Platz fuer ein Listensymbol */
}

.csc-frame-rulerAfter {
	background-image: url(../images/line_dashed.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	margin-bottom: 16px;
	height: 16px;
	width: 100%;
	clear: left;
}
/* Aufz�hlung sichtbar machen
#maincol .csc-textpic UL {
	margin: 0;
	list-style-image: none;
}
*/
/* trigger hasLayout for old IEs */
div.csc-textpic {
	zoom:1;
}



/* Generated Code */
/* Float containers fix: */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix { display: inline-table; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
